/*
Button design by Twitter.
Converted to scalable code by @jm3 for 140 Proof.
Read More: http://blog.140proof.com/post/4164741501/scalable-sign-in-button-updated
Fork on GitHub: https://github.com/jm3/sign-in-with-twitter-button
GPL v3
*/

.sign_in_with_twitter {
    height       : 24px;
    position     : relative;
    width        : 166px;
    padding-left : 1px;
    cursor       : pointer;
    text-align   : left;
}

.sign_in_with_twitter button {
    background            : #c1e6ea;
    background            : #c1e6ea -moz-linear-gradient( center bottom, rgb(161,200,209) 0%, rgb(211,245,246) 81%);
    background            : #c1e6ea -webkit-gradient(linear, left bottom, left top, color-stop(0,  #aed6dc), color-stop(0.9, #d3f5f6));
    border                : 1px solid #B1D4DC;
    color                 : #293f46;
    font-size             : 12px;
    font-weight           : bold;
    font-family           : 'lucida grande',tahoma,verdana,arial,sans-serif;
    height                : 22px;
    padding               : 2px 0 4px 26px;
    position              : absolute;
    text-align            : left;
    text-shadow           : #fff 1px 1px 1px;
    width                 : 166px;
    cursor                : pointer;
}

.sign_in_with_twitter > div {
    border-left  : 1px solid #ADD1DD;
    border-right : 1px solid #C6E9ED;
    height       : 20px;
    left         : 23px;
    position     : absolute;
    top          : 1px;
    z-index      : 2;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    .sign_in_with_twitter button {
        width: 166px;
    }
}

.sign_in_with_twitter .icon {
    background: transparent url(data:image/png;base64,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) no-repeat 0 0;
    height                  : 18px;
    width                   : 20px;
    -webkit-background-size : 82% auto;
    -moz-background-size    : 82% auto;
    -o-background-size      : 82% auto;
    background-size         : 82% auto;
    position                : absolute;
    left                    : 4px;
    top                     : 2px;
    cursor                  : pointer;
}
